MVN

org.everit.osgi.bundles : org.everit.osgi.bundles.com.lodborg.interval-tree

Maven & Gradle

Feb 14, 2017
26 stars

Interval Tree · Implementation of a dynamic interval tree, supporting efficient lookup for all intervals intersecting a query.

<dependency>
    <groupId>org.everit.osgi.bundles</groupId>
    <artifactId>org.everit.osgi.bundles.com.lodborg.interval-tree</artifactId>
    <version>1.0.0</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of org.everit.osgi.bundles : org.everit.osgi.bundles.com.lodborg.interval-tree to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 1.0.0

All Versions

Choose a version of org.everit.osgi.bundles : org.everit.osgi.bundles.com.lodborg.interval-tree to add to Maven or Gradle - All Versions:

  • Version Updated
  • org.everit.osgi.bundles.com.lodborg.interval-tree-1.0.0

    Feb 14, 2017

How to add a dependency to Maven

Add the following org.everit.osgi.bundles : org.everit.osgi.bundles.com.lodborg.interval-tree maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>org.everit.osgi.bundles</groupId>
    <artifactId>org.everit.osgi.bundles.com.lodborg.interval-tree</artifactId>
    <version>1.0.0</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following org.everit.osgi.bundles : org.everit.osgi.bundles.com.lodborg.interval-tree gradle dependency to your build.gradle file:

implementation 'org.everit.osgi.bundles:org.everit.osgi.bundles.com.lodborg.interval-tree:1.0.0'

Gradle Kotlin DSL: Add the following org.everit.osgi.bundles : org.everit.osgi.bundles.com.lodborg.interval-tree gradle kotlin dependency to your build.gradle.kts file:

implementation("org.everit.osgi.bundles:org.everit.osgi.bundles.com.lodborg.interval-tree:1.0.0")

How to add a dependency to SBT Scala

SBT Scala: Add the following org.everit.osgi.bundles : org.everit.osgi.bundles.com.lodborg.interval-tree sbt scala dependency to your build.sbt file:

libraryDependencies += "org.everit.osgi.bundles" % "org.everit.osgi.bundles.com.lodborg.interval-tree" % "1.0.0"